uuid: b2a6df15-f831-4b47-8ee9-9910f5823cd3
langcode: en
status: true
dependencies:
  module:
    - node
id: step_by_step_overview
label: 'Step by step overview'
type: 'canonical_entities:node'
pattern: 'step-by-step/[node:title]'
selection_criteria:
  257b5cfa-821a-43ca-b983-7d88b5330f0e:
    id: 'entity_bundle:node'
    negate: false
    uuid: 257b5cfa-821a-43ca-b983-7d88b5330f0e
    context_mapping:
      node: node
    bundles:
      step_by_step_overview: step_by_step_overview
selection_logic: and
weight: -5
relationships: {  }
